Subject: [IGSMAIL-0970] Re-Submission of CODE SP3 files
From: T.A. Springer
Date: Sat, 3 Jun 1995 5:30:59 PDT

******************************************************************************
IGS Electronic Mail      Sat Jun  3  5:30:59 PDT 1995      Message Number 0970
******************************************************************************

Author: T.A. Springer
Subject: Re-Submission of CODE SP3 files

Subject: Re-Submission of CODE SP3 files

Dear IGS colleagues,
 
We have submitted to CDDIS new CODE sp3 files for week 801. 
Only the results for days 137,138 and 139 have changed.
This resubmission was necessary since we discovered that 
about 16 single difference files were destroyed due to a bug
in our VMS operating system. Due to the same bug the orbit
for day 139 does not contain any satellite clock information.
The clock file was also due to the operation system problems
we are having.

Greetings,
     Tim Springer

 ------------------------------------------------------------------------------
 Tim Springer
 Astronomical Institute                          Tel:   +41 31 6313802
 University of Berne                             Fax:   +41 31 6313869
 Sidlerstrasse 5                                 e-mail: [email-masked]
 CH-3012 Bern
 Switzerland
 ------------------------------------------------------------------------------

[Mailed From: Springer Tim <[email-masked]>]